ExploitFixes
LibreOffice < 6.0.1 - '=WEBSERVICE' Remote Arbitrary File Disclosure 2018-02-10 12:05:02

No fixes

In order to submit a new fix you need to be registered.